html {
	box-sizing: border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

.row: :before,
.row: :after {
	display: table;
	content: " ";
	clear: both;
}

.one,
.half, {
	width: 100%;
}
/*
*Any styling that should be applied to screen widths larger
*than a mobile device: tablet, laptop, desktop, etc.
*/

@media only screen and (min-width: 800px) {
	.one {
		width: 100%;
	}
	.half {
		width: calc(100%/2);
	}
}
/* Styling */

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@600&display=swap');

body {
	font-family: 'Poppins', sans-serif;
}

.main {
	width: 1280px;
	margin: 0 auto;
	padding-top: 60px;
}

.wrappertop {
	width: 1112px;
	margin: 0 auto;
}

.column {
	float: left;
}

.navigation {
	text-align: right;
	font-size: 24px;
	font-weight: 500;
	padding-top: 59px;
	padding-bottom: 60px;
}

.navigation a {
	padding: 0 50px 0 0;
	text-decoration: none;
	color: #292F70;
	box-sizing: border-box;
}

.navigation a:hover {
	text-decoration: underline;
	font-weight: 550;
}

.heading {
	width: 1112px;
	margin: 0 auto;
}

.judul h1 {
	font-size: 72px;
	color: #292F70;
	text-align: center;
}

.isi p {
	font-size: 20px;
	font-weight: lighter;
	text-align: center;
	margin-top: -35px;
	box-sizing: border-box;
	padding-bottom: 75px;
	color: #292F70;
}

.size {
	padding-bottom: 45px;
	box-sizing: border-box;
}

.cards {
	display: block;
	width: 920px;
	margin: 0 auto;
}

.layout {
	width: 1112px;
	margin: 0 auto;

}

.goback {
	width: 1112px;
	margin: 0 auto;
}

.btr {
	text-align: center;
	padding-top: 60px;
	box-sizing: border-box;
}

.btr button {
	border-radius: 50px;
	border: 0;
	padding: 20px 75px 20px 75px;
	font-size: 24px;
	background-color: #292f70;
	font-weight: 700;
	color: #FFFFFF;
	box-sizing: border-box;
}

.btr button:hover {
	color: #292f70;
	background-color: #ffffff;
}

.footer {
	width: 1112px;
	margin: 0 auto;
}

.copyright {
	color: #000000;
	text-align: center;
	font-size: 20px;
	padding-top: 45px;
	padding-bottom: 45px;
	box-sizing: border-box;
}

.copyright p {
	opacity: 0.4;
}